.unsubscribe .main span[data-user-email] {
	color: var(--glyph-gray);
}

.unsubscribe .main .messaging-state {
	display: none;
}

.unsubscribe[data-active-messaging-state="email-unsubscribed"] .messaging-state[data-messaging-state="email-unsubscribed"],
.unsubscribe[data-active-messaging-state="email-subscribed"] .messaging-state[data-messaging-state="email-subscribed"],
.unsubscribe[data-active-messaging-state="email-error"] .messaging-state[data-messaging-state="email-error"],
.unsubscribe[data-active-messaging-state="js-disabled"] .messaging-state[data-messaging-state="js-disabled"] {
	display: block !important;
}

button[data-action="resubscribe"] {
	font-weight: 600;
	color: var(--glyph-blue);
}
